#host {
	background: none;
	padding: 0;
}
#host h1 {
	padding-bottom: var(--article-padding);
	margin-bottom: 0;
	border: none;
}
#host h2 {
	background: red;
	padding: 1em;
}
#host > div {
	position: relative;
	display: flex;
}
#host > div > div {
	background: white;
	padding: 2em;
	width: 33%;
	display: flex;
	align-items: center;
}
#host p {
	margin: 0;
	text-indent: 0;
}
#host a {
	text-decoration: none;
	color: red;
}
#host img {
	display: block;
	width: 66%;
}

@media (max-width: 700px) {
	#host > div {
		display: block;
	}
	#host > div > div , #host img {
		width: 100%;
	}
}
